{% extends "base.html.twig" %}

{% block title %}
Índice de Aplicación
{% endblock %}

{% block body %}
    <a class="btn btn-primary" href="{{ path('lucky_number')}}">Lucky Number</a>
    <br>
    <a class="btn btn-secondary" href="{{path('materias')}}">Materias</a>
{% endblock %}